Zum Inhalt springen

condenser_api.get_savings_withdraw_from ​

since HF14

Purpose ​

Gibt die Savings-Abhebungen (savings withdraw) eines Kontos zurück. Parameter: account:string

account (string)
"steemit"Abfrage der Savings-Abhebungen für das Konto mit dem Namen "steemit".

Siehe auch: database_api.list_savings_withdrawals

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_savings_withdraw_from",
    "params": [
      "steemit"
    ],
    "id": 1
  }'